Kodi Community Forum

Full Version: confluence disabled in V18
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have just updated from v17 to the latest v18 nightly

as soon as i started kodi it told me that confluence was incompatible and disabled it

is there a v18 version of confluence available
to answer my own question I had to enable it, it then updated itself
Thread marked solved.